@charset "utf-8";

/* CSS Document */

.form .categorySpan {
  float:left;
  text-align:left;
  width:200px
}

.form .categorySpan input {
}

.form .categorySpan label {
  float:none;
  text-align:left;
  width:auto
}

.form fieldset {
  padding:0px 20px 20px 20px
}

.form fieldset ul {
  list-style:none;
  list-style-position:outside;
  margin-left:0px;
  padding-left:0px;
}

.form fieldset li {
  clear:left;
  float:left;
  line-height:normal;
  list-style-position:outside;
  list-style-type:none;
  margin-left:0px;
  padding-left:0px;
  width:100%
}

.form label {
  float:left;
  padding:5px;
  text-align:right;
  width:85px
}

.input {
  float:left
}

.inputExample {
  color:#666666;
  font-size:12px
}

.inputPrefix {
  float:left;
  text-align:right;
  width:20px
}

.inputSpan {
  float:left;
  white-space:nowrap;
  width:10em
}

.labelHidden { /*for screen readers*/
  position: absolute;
  left: -700px;
  width: 1px;
  overflow: hidden
}

.lineFloat input, .lineFloat label, .lineFloat select {
  float:left;
  white-space:nowrap
}

.submitEvent {
  border:none
}

.thumb .calendar {
  background-color:#ccc;
  border:ridge
}

.form .imageDiv {
  /*height:300px;*/
  /*float:left;*/
  margin:auto;
  padding:5px;
  text-align:left;
  /*width:31%*/
}

.form .imageDiv img {
  max-height:150px;
  max-width:200px; /*of div*/
  text-align:center
}

.form .imageDiv div  {
  text-align:right;
  width:100%
}

.form .imageDiv p {
  text-align:center;
}

.form .inputFull   {
  width:75%  
}
